body {
    background-color: rgb(223, 238, 255);
}

.com-soon-div {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
}

.com-soon-img {
    width: 70%;
    filter: invert(21%);
    -webkit-filter: invert(21%);
    margin-bottom: 50px;
}

.com-soon-img-cover {
    width: 25%;
    position: absolute;
    top: 35%;
    left: 5%;
}

